wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: ruby-defaults  ]

Pakiet: ruby-dev (1:2.5.1)

Odnośniki dla ruby-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-defaults:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Header files for compiling extension modules for Ruby (default version)

Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in perl). It is simple, straight-forward, and extensible.

This package contains the header files and the mkmf library, necessary to make extension library for Ruby. It is also required to build many gems.

This package is a dependency package, which depends on Debian's default Ruby version (currently v2.5).

Inne pakiety związane z ruby-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 9,9 KiB22,0 KiB [lista plików]
arm64 9,9 KiB22,0 KiB [lista plików]
armel 9,9 KiB22,0 KiB [lista plików]
armhf 9,9 KiB22,0 KiB [lista plików]
i386 9,9 KiB22,0 KiB [lista plików]
mips 9,9 KiB22,0 KiB [lista plików]
mips64el 9,9 KiB22,0 KiB [lista plików]
mipsel 9,9 KiB22,0 KiB [lista plików]
ppc64el 9,9 KiB22,0 KiB [lista plików]
s390x 9,9 KiB22,0 KiB [lista plików]